
                     TROPHY
                     
          http://trophy.sourceforge.net

       Programming, Graphics and Sounds by 
       
                 Andrew Mustun
		 Matthieu Lecesne
		 Colin Pitrat
                 
               andrew@mustun.com
	       matthieulecesne@yahoo.fr
	       colin.pitrat@gmail.com
               
               
               
TROPHY is a car racing game with some special features
like shooting and dropping bombs.


Use
---

You can run TROPHY by changeing to its directory and then 
typing ./trophy on your console. 

There are some options for TROPHY which might be of interest:

-f or --fullscreen   runs TROPHY in full screen mode
--fast               for slow computers and impatient users
--640x480            
--800x600
--1024x768           run with given resolution
--nosound            well, no sound
--help				 show all available options

e.g.
./trophy -f --800x600 --nosound

will run TROPHY in full screen mode with a resolution
of 800x600 and without sound.

The control keys are:

Arrow keys for steering, gas and break
A   Turbo
X   Shoot
C   Drop bombs
ESC Finishes current race immediately


Thanks
------
Many thanks to all the people who provided something
useful to TROPHY. Especially I like to thank the ClanLib
team for their effort to provide a cool game library for
Linux.
